#cssmenu ul {
	margin: 0; 
	padding: 7px 6px 0; 
	background: #505763 url(images/overlay.png) repeat-x 0 -110px; 
	line-height: 100%; 
	border-radius: 1em; 
	font: normal .8em/1.5em Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); 
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
}
#cssmenu li {
	margin: 0 5px; 
	padding: 0 0 8px; 
	float: left; 
	position: relative; 
	list-style: none; 
}
#cssmenu a, #cssmenu a:link {
	font-weight: bold; 
	color: #e7e5e5; 
	text-decoration: none; 
	display: block; 
	padding:  8px 20px; 
	margin: 0; 
	border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;	 
	text-shadow: 0 1px 1px rgba(0,0,0, .3); 
}
#cssmenu a:hover {
	background: #000; 
	color: #fff;
}
#cssmenu .active a, #cssmenu li:hover > a {
	background: #666 url(images/overlay.png) repeat-x 0 -40px; 
	color: #444; 
	border-top: solid 1px #f8f8f8; 
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	box-shadow: 0 1px 1px rgba(0,0,0, .2); 
	text-shadow: 0 1px 0 rgba(255,255,255, 1); 
}
#cssmenu ul ul li:hover a, #cssmenu li:hover li a {
	background: none; 
	border: none; 
	color: #666; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none;
}
#cssmenu ul ul a:hover {
	background: #8f8f8f url(images/overlay.png) repeat-x 0 -100px !important;
	color: #fff !important; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}
#cssmenu li:hover > ul {
	display: block;
}
#cssmenu ul ul {
	display: none; 
	margin: 0; 
	padding: 0; 
	width: 185px; 
	position: absolute; 
	top: 40px; 
	left: 0; 
	background: #ddd url(images/overlay.png) repeat-x 0 0; 
	border: solid 1px #b4b4b4; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3); 
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3); 
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#cssmenu ul ul li {
	float: none; 
	margin: 0; 
	padding: 3px; 
}
#cssmenu ul ul a {
	font-weight: normal; 
	text-shadow: 0 1px 0 #fff; 
}
#cssmenu ul:after {
	content: '.'; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
}
* html #cssmenu  ul {
	height: 1%;
}